.section__content__page {
    display: flex;
    flex-direction: column;
    gap: 6rem;
}

.content__item {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.content__item:not(:last-child) {
    padding-bottom: 6rem;
    border-bottom: 1px solid #000;
}

.business__catch {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.business__catch span {
    font-size: 3rem;
}

.business__catch p {
    font-size: 1.25rem;
}

.business__blocks {
    display: flex;
    flex-wrap: wrap;
    row-gap: 4rem;
}

.business__blocks>div {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.business__blocks__image img {
    width: 100%;
}

.business__blocks__info {
    padding: 2.5rem 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    height: 100%;
    justify-content: space-between;
}

.business__blocks__info span {
    font-size: 1.75rem;
    font-weight: bold;
}

.business__blocks__info>div {
    display: flex;
    flex-direction: column;
    gap: 1rem;

}

a.business__blocks__link {
    height: 56px;
    width: 320px;
    font-size: 1.25rem;
    font-weight: bold;
    background-color: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:768px) {

    .section__content__page {
        gap: 3rem;
    }

    .content__item {
        gap: 3rem;
    }

    .content__item:not(:last-child) {
        padding-bottom: 3rem;
    }

    .business__blocks {
        row-gap: 3rem;
    }

    .business__blocks>div {
        width: 100%;
    }

    .business__blocks__info {
        padding: 2rem 1.25rem 0rem 1.25rem;
    }

    .business__blocks__info span {
        font-size: 1.5rem;
    }

    .business__blocks__info p {
        font-size: 0.875rem;
    }

    a.business__blocks__link {
        width: 100%;
        height: 48px;
        font-size: 1.125rem;
    }

    .business__catch span {
        font-size: 1.75rem;
    }

    .business__catch p {
        font-size: .875rem;
    }
}